@charset "UTF-8";

@font-face {
  font-family: "deltaclinic";
  src:url("icon-font/deltaclinic.eot");
  src:url("icon-font/deltaclinic.eot?#iefix") format("embedded-opentype"),
    url("icon-font/deltaclinic.woff") format("woff"),
    url("icon-font/deltaclinic.ttf") format("truetype"),
    url("icon-font/deltaclinic.svg#deltaclinic") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "deltaclinic" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "deltaclinic" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow:before {
  content: "\61";
}
.icon-fb:before {
  content: "\62";
}
.icon-instagram:before {
  content: "\63";
}
.icon-loaction:before {
  content: "\64";
}
.icon-mail:before {
  content: "\65";
}
.icon-phone:before {
  content: "\66";
}
.icon-twitter:before {
  content: "\67";
}
.icon-chevron-down:before {
  content: "\68";
}
.icon-calendar:before {
  content: "\69";
}
.icon-commenting:before {
  content: "\6b";
}
.icon-angle-double-right:before {
  content: "\6a";
}
.icon-angle-double-left:before {
  content: "\6c";
}